<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/63cace21-d3f3-41e8-be0b-fb30418b85d6.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Bataille des champs Catalauniques 

<p>
La bataille des Champs catalauniques se déroule à l' été ou à l' automne 451 en Champagne. 

<p>
Elle oppose l' armée d' Attila, roi des Huns à une coalition des peuples vivant en Gaule : les gallo-romains du général Aetius, les Francs, les Wisigoths et les Burgondes. 

<p>
Attila y est vaincu et arrête son invasion de la Gaule. 

<p>
Il se retire alors vers la Pannonie (en Hongrie). 

<p>
Antiquité 

<p>
Bataille des champs Catalauniques 

<p>
La bataille des Champs catalauniques se déroule à l' été ou à l' automne 451 en Champagne. 

<p>
Elle oppose l' armée d' Attila, roi des Huns à une coalition des peuples vivant en Gaule : les gallo-romains du général Aetius, les Francs, les Wisigoths et les Burgondes. 

<p>
Attila y est vaincu et arrête son invasion de la Gaule. 

<p>
Il se retire alors vers la Pannonie (en Hongrie). 

<p>

<span class="LO p163 Becoming-Entity " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Becoming-Entity:163</span>&nbsp;Attila</span>est 
<span class="LO p163 Becoming-TARGET LU" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">devenu</span><a id="p163"></a><span class="LO p163 Becoming-TARGET" onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)"> <sub>Becoming:163</sub> </span>
<span class="LO p163 Becoming-Final_category " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Becoming-Final_category:163</span>&nbsp;roi</span>
<span class="LO p163 Becoming-Final_category " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">des</span>
<span class="LO p163 Becoming-Final_category " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">Huns</span>
<span class="LO p163 Becoming-Time " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">&nbsp;<span class="subb">Becoming-Time:163</span>&nbsp;vers</span>
<span class="LO p163 Becoming-Time " onMouseOver="changeClass('p163', true)" onMouseOut="changeClass('p163', false)">434</span>. 

<p>

<span class="LO p175 Attack-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Attack-Time:175</span>&nbsp;Pendant</span>
<span class="LO p175 Attack-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">de</span>
<span class="LO p175 Attack-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">nombreuses</span>
<span class="LO p175 Attack-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">années</span>
<span class="LO p191 Attack-Assaillant " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Attack-Assaillant:191</span>&nbsp;il</span>
<span class="LO p175 Attack-TARGET LU" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">attaque</span><a id="p175"></a><span class="LO p175 Attack-TARGET" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)"> <sub>Attack:175</sub> </span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Attack-Victim:191</span>&nbsp;l'</span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">empire</span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">romain</span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">d'</span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">Orient</span>, 
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Attack-Purpose:191</span>&nbsp;pour</span>
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">en</span>
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">soutirer</span>
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">le</span>
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">maximum</span>
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">de</span>
<span class="LO p191 Attack-Purpose " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">butin</span>dans l' 
<span class="LO p191 Attack-TARGET LU" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">attaque</span><a id="p191"></a><span class="LO p191 Attack-TARGET" onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)"> <sub>Attack:191</sub> </span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">&nbsp;<span class="subb">Attack-Victim:191</span>&nbsp;des</span>
<span class="LO p191 Attack-Victim " onMouseOver="changeClass('p191', true)" onMouseOut="changeClass('p191', false)">villes</span>et 
<span class="LO p205 Departing-Purpose " onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">&nbsp;<span class="subb">Departing-Purpose:205</span>&nbsp;de</span>
<span class="LO p205 Departing-Purpose " onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">rançon</span>
<span class="LO p205 Departing-Purpose " onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">versé</span>
<span class="LO p205 Departing-Purpose " onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">par</span>
<span class="LO p205 Departing-Purpose " onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">l'</span>
<span class="LO p205 Departing-Purpose " onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">empereur</span>en contrepartie de son 
<span class="LO p205 Departing-TARGET LU" onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)">départ</span><a id="p205"></a><span class="LO p205 Departing-TARGET" onMouseOver="changeClass('p205', true)" onMouseOut="changeClass('p205', false)"> <sub>Departing:205</sub> </span>. 

<p>
Puis, 
<span class="LO p210 Deciding-Cognizer " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Deciding-Cognizer:210</span>&nbsp;Attila</span>
<span class="LO p210 Deciding-TARGET LU" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">décide</span><a id="p210"></a><span class="LO p210 Deciding-TARGET" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)"> <sub>Deciding:210</sub> </span>d' 
<span class="LO p212 Attack-TARGET LU" onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">attaquer</span><a id="p212"></a><span class="LO p212 Attack-TARGET" onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)"> <sub>Attack:212</sub> </span>l' empire romain d' Occident. 

<p>
Ce dernier a été le lieu des invasions continuelles des peuples germaniques qui s' y sont établis. 

<p>
L' empire est défendu par le général Aetius. 

<p>
Il semble qu' en plus de l' espoir du butin, Attila ait été appelé en Gaule par certains tribus franques et par l' ambition et la vengeance de la sœur de l' empereur Valentinien III. 

<p>
Attila parti de Pannonie, remonte le Danube, puis descend le Rhin qu' il traverse à Mayence en 451. 

<p>
Ses armées pillent Metz en avril, évite Lutèce (dont 
<span class="LO p321 Making_arrangements-Agent " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Making_arrangements-Agent:321</span>&nbsp;la</span>
<span class="LO p321 Making_arrangements-Agent " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">population</span>galvanisée par sainte Geneviève 
<span class="LO p321 Making_arrangements-TARGET LU" onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">organise</span><a id="p321"></a><span class="LO p321 Making_arrangements-TARGET" onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)"> <sub>Making_arrangements:321</sub> </span>
<span class="LO p321 Making_arrangements-Event " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">&nbsp;<span class="subb">Making_arrangements-Event:321</span>&nbsp;la</span>
<span class="LO p321 Making_arrangements-Event " onMouseOver="changeClass('p321', true)" onMouseOut="changeClass('p321', false)">résistance</span>). 

<p>
Attila marche sur Orléans où il affronte sans succès l' armée d' Aétius et de Théodoric Ier le roi des Wisigohts. 

<p>
Attila se résigne alors à revenir dans l' est de la Gaule. 

<p>
Il renonce à assiéger 
<span class="LO p370 Leadership-Place " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Leadership-Place:370</span>&nbsp;Troyes</span>où 
<span class="LO p370 Leadership-Governed " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Leadership-Governed:370</span>&nbsp;la</span>
<span class="LO p370 Leadership-Governed " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">résistance</span>est 
<span class="LO p370 Leadership-TARGET LU" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">dirigée</span><a id="p370"></a><span class="LO p370 Leadership-TARGET" onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)"> <sub>Leadership:370</sub> </span>
<span class="LO p370 Leadership-Leader " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">&nbsp;<span class="subb">Leadership-Leader:370</span>&nbsp;par</span>
<span class="LO p370 Leadership-Leader " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">l'</span>
<span class="LO p370 Leadership-Leader " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">évêque</span>
<span class="LO p370 Leadership-Leader " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">saint</span>
<span class="LO p370 Leadership-Leader " onMouseOver="changeClass('p370', true)" onMouseOut="changeClass('p370', false)">Loup</span>. 

<p>

<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Deciding-Cognizer:384</span>&nbsp;Une</span>
<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">coalition</span>
<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">des</span>
<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">peuples</span>
<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">résidant</span>
<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">en</span>
<span class="LO p384 Deciding-Cognizer " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">Gaule</span>
<span class="LO p384 Deciding-TARGET LU" onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">décide</span><a id="p384"></a><span class="LO p384 Deciding-TARGET" onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)"> <sub>Deciding:384</sub> </span>
<span class="LO p384 Deciding-Decision " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Deciding-Decision:384</span>&nbsp;de</span>
<span class="LO p384 Deciding-Decision " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">l'</span>
<span class="LO p384 Deciding-Decision " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">affronter</span>. 

<p>
La bataille se déroule en un lieu appelé Campus Mauriacus. 

<p>
Plusieurs 
<span class="LO p401 Locating-TARGET LU" onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">localisations</span><a id="p401"></a><span class="LO p401 Locating-TARGET" onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)"> <sub>Locating:401</sub> </span>ont été proposées 
<span class="LO p401 Locating-Perceiver " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">&nbsp;<span class="subb">Locating-Perceiver:401</span>&nbsp;par</span>
<span class="LO p401 Locating-Perceiver " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">les</span>
<span class="LO p401 Locating-Perceiver " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">historiens</span>: soit 
<span class="LO p401 p416 C2_Existence-Place_Locating-Location " onMouseOver="changeClass('p401 p416', true)" onMouseOut="changeClass('p401 p416', false)">&nbsp;<span class="subb">Locating-Location:401|Existence-Place:416</span>&nbsp;à</span>
<span class="LO p401 p416 C2_Existence-Place_Locating-Location " onMouseOver="changeClass('p401 p416', true)" onMouseOut="changeClass('p401 p416', false)">côté</span>
<span class="LO p401 p416 C2_Existence-Place_Locating-Location " onMouseOver="changeClass('p401 p416', true)" onMouseOut="changeClass('p401 p416', false)">de</span>
<span class="LO p401 p416 C2_Existence-Place_Locating-Location " onMouseOver="changeClass('p401 p416', true)" onMouseOut="changeClass('p401 p416', false)">Troyes</span>où il 
<span class="LO p416 Existence-TARGET LU" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">existe</span><a id="p416"></a><span class="LO p416 Existence-TARGET" onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)"> <sub>Existence:416</sub> </span>
<span class="LO p416 Existence-Entity " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">&nbsp;<span class="subb">Existence-Entity:416</span>&nbsp;un</span>
<span class="LO p416 Existence-Entity " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">village</span>
<span class="LO p416 Existence-Entity " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">appelé</span>
<span class="LO p416 Existence-Entity " onMouseOver="changeClass('p416', true)" onMouseOut="changeClass('p416', false)">Maurica</span>, soit 
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">&nbsp;<span class="subb">Locating-Location:401</span>&nbsp;à</span>
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">côte</span>
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">de</span>
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">Chalons</span>
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">-en</span>
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">-</span>
<span class="LO p401 Locating-Location " onMouseOver="changeClass('p401', true)" onMouseOut="changeClass('p401', false)">Champagne</span>, nommé Duro Catalaunum à cette époque. 

<p>

<span class="LO p441 Killing-Victim " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Killing-Victim:441</span>&nbsp;Théodoric</span>
<span class="LO p441 Killing-Victim " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">Ier</span>est 
<span class="LO p441 Killing-TARGET LU" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">tué</span><a id="p441"></a><span class="LO p441 Killing-TARGET" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)"> <sub>Killing:441</sub> </span>
<span class="LO p441 Killing-Explanation " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Killing-Explanation:441</span>&nbsp;pendant</span>
<span class="LO p441 Killing-Explanation " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">la</span>
<span class="LO p441 Killing-Explanation " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">bataille</span>. 

<p>
Vaincu par la coalition, Attila se retire en Pannonie avec le butin gagné en Gaule. 

<p>
Il prépare alors une nouvelle campagne dirigée contre l' Italie. 

</body>
